Bug 863732 - [abrt] libreoffice-core-3.5.6.2-5.fc17: ClearUnoObjectsInRTL_Impl_Rek killed by signal 11 (SIGSEGV)
[abrt] libreoffice-core-3.5.6.2-5.fc17: ClearUnoObjectsInRTL_Impl_Rek killed ...
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: libreoffice (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Caolan McNamara
Fedora Extras Quality Assurance
abrt_hash:4310062baeb4b50e04b19990080...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-06 20:11 EDT by Jake Jackson
Modified: 2012-12-19 03:24 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-12-19 03:24:41 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: core_backtrace (4.82 KB, text/plain)
2012-10-06 20:11 EDT, Jake Jackson
no flags Details
File: environ (1.95 KB, text/plain)
2012-10-06 20:11 EDT, Jake Jackson
no flags Details
File: limits (1.29 KB, text/plain)
2012-10-06 20:11 EDT, Jake Jackson
no flags Details
File: backtrace (45.41 KB, text/plain)
2012-10-06 20:11 EDT, Jake Jackson
no flags Details
File: cgroup (128 bytes, text/plain)
2012-10-06 20:11 EDT, Jake Jackson
no flags Details
File: maps (96.91 KB, text/plain)
2012-10-06 20:11 EDT, Jake Jackson
no flags Details
File: dso_list (21.47 KB, text/plain)
2012-10-06 20:11 EDT, Jake Jackson
no flags Details
File: var_log_messages (334 bytes, text/plain)
2012-10-06 20:11 EDT, Jake Jackson
no flags Details
File: open_fds (340 bytes, text/plain)
2012-10-06 20:11 EDT, Jake Jackson
no flags Details

  None (edit)
Description Jake Jackson 2012-10-06 20:11:02 EDT
Description of problem:
I was testing a selfmade macro,...
Unfortunately, I created a too long loop.
I would not wait, so I just closed calc.


Version-Release number of selected component:
libreoffice-core-3.5.6.2-5.fc17

Additional info:
libreport version: 2.0.14
abrt_version:   2.0.13
backtrace_rating: 3
cmdline:        /usr/lib64/libreoffice/program/soffice.bin --calc file:///run/media/jakob/e0e5879b-7141-4012-a52c-b2122f8e1e1f/My%20Business/My%20O%C3%96V/KFZ/KFZ%20Rechenmaschine.ods --splash-pipe=6
kernel:         3.5.4-2.fc17.x86_64

truncated backtrace:
:Thread no. 1 (10 frames)
: #0 ??
: #1 ClearUnoObjectsInRTL_Impl_Rek at /usr/src/debug/libreoffice-3.5.6.2/basic/source/classes/sbxmod.cxx:1047
: #2 ClearUnoObjectsInRTL_Impl at /usr/src/debug/libreoffice-3.5.6.2/basic/source/classes/sbxmod.cxx:1094
: #3 SbModule::Run at /usr/src/debug/libreoffice-3.5.6.2/basic/source/classes/sbxmod.cxx:1258
: #4 SbModule::Notify at /usr/src/debug/libreoffice-3.5.6.2/basic/source/classes/sbxmod.cxx:883
: #5 SfxBroadcaster::Broadcast at /usr/src/debug/libreoffice-3.5.6.2/svl/source/notify/brdcst.cxx:64
: #6 SbMethod::Broadcast at /usr/src/debug/libreoffice-3.5.6.2/basic/source/classes/sbxmod.cxx:2186
: #7 SbxValue::Get at /usr/src/debug/libreoffice-3.5.6.2/basic/source/sbx/sbxvalue.cxx:387
: #8 SbMethod::Call at /usr/src/debug/libreoffice-3.5.6.2/basic/source/classes/sbxmod.cxx:2139
: #9 basprov::BasicScriptImpl::invoke at /usr/src/debug/libreoffice-3.5.6.2/scripting/source/basprov/basscript.cxx:252
Comment 1 Jake Jackson 2012-10-06 20:11:06 EDT
Created attachment 622855 [details]
File: core_backtrace
Comment 2 Jake Jackson 2012-10-06 20:11:09 EDT
Created attachment 622856 [details]
File: environ
Comment 3 Jake Jackson 2012-10-06 20:11:11 EDT
Created attachment 622857 [details]
File: limits
Comment 4 Jake Jackson 2012-10-06 20:11:14 EDT
Created attachment 622858 [details]
File: backtrace
Comment 5 Jake Jackson 2012-10-06 20:11:16 EDT
Created attachment 622859 [details]
File: cgroup
Comment 6 Jake Jackson 2012-10-06 20:11:19 EDT
Created attachment 622860 [details]
File: maps
Comment 7 Jake Jackson 2012-10-06 20:11:21 EDT
Created attachment 622861 [details]
File: dso_list
Comment 8 Jake Jackson 2012-10-06 20:11:23 EDT
Created attachment 622862 [details]
File: var_log_messages
Comment 9 Jake Jackson 2012-10-06 20:11:25 EDT
Created attachment 622863 [details]
File: open_fds
Comment 10 Caolan McNamara 2012-10-08 05:18:23 EDT
I think we'd have to have a reproducer example to go any further with this bug.

Note You need to log in before you can comment on or make changes to this bug.